.reviewsForm {
}

.reviewsForm label input[type='text'] {display:none;}

.reviewsForm input[type='text'],.reviewsForm textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
    resize:none;
}

.reviewsForm textarea {
    height: 68px;
    min-height: 68px !important;
    box-sizing: border-box;
}

.reviewsForm .reviewsButton {
    text-decoration:none;
    background: #f05429;
    border-color: #f05429;
    color: #fff;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.reviewStars {
  margin-bottom:15px;
}

.reviewStars div{
  position:relative;
  height:20px;
  width:120px;
  display:flex;
  align-items:center;
  justify-content:space-between
}
.reviewStars input{
  display:none
}

.reviewStars label{
  display:block;
  width:18px;
  height:18px;
  background-image:url("/STAR.svg");
  opacity:.4;
  cursor:pointer
}

#STAR_1:checked ~ label[for="STAR_1"] {
  opacity:1
}

#STAR_2:checked ~ label[for="STAR_1"],
#STAR_2:checked ~ label[for="STAR_2"] {
  opacity:1
}

#STAR_3:checked ~ label[for="STAR_1"],
#STAR_3:checked ~ label[for="STAR_2"],
#STAR_3:checked ~ label[for="STAR_3"] {
  opacity:1
}

#STAR_4:checked ~ label[for="STAR_1"],
#STAR_4:checked ~ label[for="STAR_2"],
#STAR_4:checked ~ label[for="STAR_3"],
#STAR_4:checked ~ label[for="STAR_4"] {
  opacity:1
}

#STAR_5:checked ~ label[for="STAR_1"],
#STAR_5:checked ~ label[for="STAR_2"],
#STAR_5:checked ~ label[for="STAR_3"],
#STAR_5:checked ~ label[for="STAR_4"],
#STAR_5:checked ~ label[for="STAR_5"] {
  opacity:1
}


.reviewStars label:hover {
  opacity:1
}


.numStars {
  display:flex;
  justify-content:flex-start;
  align-items:center
}

.numStars .ratingsStar{
  width:18px;
  height:18px;
  display:inline-block;
}

.numStars .ratingsStar:last-child{
  margin-right:10px
}



.rForm {
  display:none
}



#reviewMessage {
  margin-top:20px
}


.row {
     margin-top:100px;
	margin-left: -15px;
	margin-right: -15px
}

.review {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.meta-info {
    margin-bottom: 5px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: black !important;
 font-weight: 800;
}





